<?xml version="1.0" encoding="utf-8" ?>
<select>
	<selectstr>
		SELECT u_bednet_area.areaid
		,u_bednet_area.areaname
		,u_bednet_area.area_1
		,u_bednet_area.area_2
		,u_bednet_area.area_3
		,u_bednet_area.area_4
		,u_bednet_area.area_5
		,u_bednet_area.area_6
		,u_bednet_area.area_7
		,u_bednet_area.area_8
		,u_bednet_area.area_9
		,u_bednet_area.area_10
		,u_bednet_area.area_11
		,u_bednet_area.area_12
		,u_bednet_area.area_13
		,u_bednet_area.area_14
		,u_bednet_area.area_15
		,u_bednet_area.sponge_1
		,u_bednet_area.sponge_2
		,u_bednet_area.sponge_3
		,u_bednet_area.sponge_4
		,u_bednet_area.sponge_5
		,u_bednet_area.sponge_6
		,u_bednet_area.sponge_7
		,u_bednet_area.sponge_8
		,u_bednet_area.sponge_9
		,u_bednet_area.sponge_10
		,u_bednet_area.sponge_11
		,u_bednet_area.sponge_12
		,u_bednet_area.sponge_13
		,u_bednet_area.sponge_14
		,u_bednet_area.sponge_15
		FROM u_bednet_area
	</selectstr>
	<where>
	</where>
	<displayfields>
	</displayfields>
</select>